.l-header.is-sp {
  height: 50px;
}
.l-header.is-sp .logo {
  margin-right: clamp(1rem, 2.7777777778vw, 2rem);
}
.l-header.is-sp .logo img {
  width: clamp(9rem, 28vw, 10.5rem);
}
.l-header.is-sp .navArea {
  top: 50px;
}
.l-header.is-sp .navArea .nav_btn_list {
  padding: 15px 20px;
}
.l-header.is-sp .navArea .nav_btn_list:last-of-type {
  padding-bottom: 35px;
}
.l-header.is-sp .globalNav .lv1 > a {
  padding: 8px 20px;
}
.l-header.is-sp .spMenuBtn {
  height: 50px;
  right: 5px;
}
.l-header.is-sp .spMenuBtn .hamburgerIcon span {
  height: 2px;
}
.l-header.is-sp .nav_btn_list_sp {
  position: relative;
  top: auto;
  right: auto;
}
.l-header.is-sp .nav_btn_list_sp:nth-of-type(1) {
  margin-right: 5px;
}
.l-header.is-sp .nav_btn_list_sp:nth-of-type(1).mgn35 {
  margin-right: 35px;
  margin-left: auto;
}
.l-header.is-sp .nav_btn_list_sp a {
  line-height: 1;
  width: auto;
  height: 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 10px;
  border-width: 1px;
  font-size: 1.2rem;
}

.l-header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 640px) {
  .l-header__inner {
    margin: 0 3.7333333333vw;
    height: 50px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.l-header__inner .home .logo {
  float: none;
}
.l-header__inner .navArea {
  float: none;
  margin-left: auto;
}
.l-header__inner .navArea .nav_btn_list {
  margin: 0;
}
@media screen and (max-width: 800px) {
  .l-header__inner .navArea .nav_btn_list {
    padding: 15px 20px;
  }
}
.l-header__inner .navArea .nav_btn_list:nth-of-type(1) {
  margin-right: 8px;
  margin-left: 36px;
}
@media screen and (max-width: 800px) {
  .l-header__inner .navArea .nav_btn_list:nth-of-type(1) {
    margin: 0;
  }
}

@media screen and (max-width: 640px) {
  .convModal__hdg {
    margin-top: 10px;
  }
}
@media screen and (max-width: 800px) {
  .pg-top .mainVisual__slide .item_renewal .priceimg.pt13 {
    padding-top: 13vw;
  }
}

.pg-top .fixnav.none {
  display: none !important;
}

.plan-title {
  color: #0650bf;
  text-align: center;
  margin-bottom: 1em;
  font-size: 4rem;
  font-weight: bold;
  line-height: 1;
}
@media screen and (max-width: 800px) {
  .plan-title {
    margin-bottom: 5.3333333333vw;
    font-size: 8vw;
  }
}

.pg-top .price_plan__list > li h3 {
  display: block;
  align-items: unset;
  position: relative;
  padding: 0.2em 0 0.3em;
  background-color: #ea6da4;
  color: white;
  font-size: 3rem;
  text-align: center;
  line-height: 1.3;
}
.pg-top .price_plan__list > li h3 small {
  font-size: 2rem;
}
.pg-top .price_plan__list > li h3 .crown {
  position: absolute;
  left: 24px;
  top: 28px;
}
@media screen and (max-width: 800px) {
  .pg-top .price_plan__list > li h3 {
    font-size: 6vw;
  }
  .pg-top .price_plan__list > li h3 small {
    font-size: 4vw;
  }
  .pg-top .price_plan__list > li h3 .crown {
    left: 5vw;
    top: 5vw;
    width: 10vw;
    height: auto;
  }
}

.pg-top .price_plan__list--lead {
  position: relative;
  padding: 0.8em 0 1em;
  background: #ea6da4;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.555;
  color: #fff276;
  text-align: center;
}
@media screen and (max-width: 800px) {
  .pg-top .price_plan__list--lead {
    font-size: 4vw;
    line-height: 1.4;
  }
  .pg-top .price_plan__list--lead.pc-hide {
    display: block;
  }
}
.pg-top .price_plan__list--lead:before {
  display: inline-block;
  content: "";
  position: absolute;
  left: 5%;
  top: 0;
  width: 90%;
  height: 1px;
  background: #fff;
}
@media screen and (max-width: 800px) {
  .pg-top .price_plan__list--lead:before {
    height: 0.2666666667vw;
  }
}

.pg-top .mainVisual__slide .item_renewal .mainVisual__slide__movie .plan.new-price {
  width: 168px;
}

@media screen and (max-width: 800px) {
  .pg-top .mainVisual__slide .item_renewal .priceimg.new-price {
    width: 34.4vw;
  }
}
@media screen and (max-width: 800px) {
  .rental__lineup__book {
    display: grid;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    justify-items: flex-start;
    margin: 0 auto;
    max-width: 580px;
    padding-left: 9.8vw;
  }
  .rental__lineup__book .cover {
    float: none;
    grid-area: 1/1/3/2;
    margin-right: auto;
  }
  .rental__lineup__book strong {
    float: none;
    grid-area: 1/2/2/3;
  }
  .rental__lineup__book small {
    float: none;
    grid-area: 2/2/3/3;
  }
}
@media screen and (max-width: 800px) and (min-width: 660px) {
  .rental__ttl * br {
    display: none;
  }
  .rental__notice br {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .pg-top .price_plan__list {
    margin-right: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 800px) {
  .rental {
    margin-right: 0;
    margin-left: 0;
  }
}